CREATE TABLE [test].[PL_D2_S158PiramideModello] (
	[ProcedureName] varchar(41) NOT NULL,
	[i_rete] char(1) NULL,
	[i_codiceFiscale] varchar(16) NULL,
	[NomePrg] varchar(40) NULL,
	[OrizzTempPrg] varchar(20) NULL,
	[VarPrg] decimal(12,3) NULL,
	[ControvalorePrg] decimal(38,3) NULL
)
GO